#layout {
  max-width: 1200px;
  width: 100%;
  position: relative;
  margin: 0 auto;
}

.header img {
  max-width: 100%;
}

.produktbild img {
  width: 50%;
  padding-bottom: 2%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.text {
  margin: 2%;
}

.red {
 color: red;
 font-weight: bold;
 text-align: center;
 margin: 2%;
}

.boxtitle{
  background: #000;
  color: #fff;
  font-weight: bold;
}

.box{
  border-style: solid;
  border-width: 1px;
}
  
#leftcolumn{
  width: 16%;
  float: left;
  display: block;
}

#leftcolumn ul {
  list-style-type: none;
  padding-left: 1%;
}

#leftcolumn ul li a {
 text-decoration: none;
 color: #000;
}

#leftcolumn .box {
  margin: 2% 0;
}

#leftcolumn .box img {
  padding-bottom: 3%;
}

.category {
 font-weight: bold;
}

.pfeile {
  padding-bottom: 0 !important;
}

#leftcolumn .boxtitle{
  padding: 2.3% 0 2.3% 2.3%;
 }

#rightcolumn{
  width: 100%;
  float: right;
  display: block;
}

#rightcolumn .box {
  margin: 0.4% 0;
}

#rightcolumn .boxtitle{
  padding: 0.5% 0 0.5% 0.5%;  
}
  
h1 {
  text-align:center;
 }
 
 .company {
  padding: 1% 0;
  background: #000;
  text-align: center;
  margin: 0 30%;
  color: #fff;
  font-weight: bold;
}

#footer{
  background: #000;
  float: right;
  color: #fff;
  font-weight: bold;
  width: 100%;
  padding: 0.1% 0 0.1% 0.1%;
  text-align: center;
 }


#footer a {
  color: #fff;
  text-decoration: none;
}
